/* General */

a[href^="tel"]{color:inherit;  text-decoration:none;}
input {-webkit-appearance: none;}

strong {
	font-family:'jubilat';
	font-weight:700;
}
body {
	background:url('/images/background.jpg') #FFF8F5 no-repeat;
}

.book-h {
	background:#525249;
	padding:8px 15px 9px 20px;
	border-radius:25px;
	color:#f4eee2;
	text-decoration:none;
	font-family:'jubilat';
	font-size:18px;
	font-weight:700;
	line-height:18px;
	-webkit-font-smoothing:antialiased;
}
.book-h:hover {
	background:#816F56
}
.btn {
	background:#816F56;
	color:#fff !important;
	text-decoration:none;
	font-family:'pier_sansregular';
	font-size:17px;
	line-height:20px;
	padding:11px 30px 11px 29px;
	border-radius:25px;
}
.btn:hover {
	background:#525249;
}
.book-now .book-h::before {
	display:block;
	content:'';
	position:absolute;
	background:url('/images/horse.png');
	top: -24px;
  right: 16px;
  width: 46px;
  height: 65px;
}
.icon {
	width:auto;
	display:inline-block;
	margin-right:2px;
}


.content .col-6 hr {
	background:url('/images/d-h-line.png');
	height:4px;
	width:100%;
	margin:45px 0px 30px;
	border:none;
	background-position: -120px 0px;
}
.content hr {
	background:url('/images/d-h-line.png') no-repeat top center;
	height:4px;
	width:100%; 
	margin:45px 0px 30px;
	border:none;
	
}

/* Wrappers */




/* Top */


.top {
	padding:28px 0px;
}
.logo {
	max-width:189px;
	margin-left:-19px;
	margin-top:1px;
}

.fb {
	display:inline-block;
	width:37px;
	margin-bottom:12px;
	margin-right:12px;
}
.ta {
	width:71px;
	display:inline-block;
}

.icons {
	float:right;
	padding-top:40px;
	margin-right:42px;
	display:inline;
}
.book-now {
	float:right;
	position:relative;
	display:inline;
	padding-top:46px;
	margin-right:25px;
}
.book-now::before {
	content:'';
	display:inline-block;
	background:url('/images/v-line.png');
	height:63px;
	width:2px;
	position:absolute;
	left:-22px;
	top:20px;
}
.links {
	padding-top:26px;
}

/* Nav */

.top nav {
	/*background: url('/images/h-line.png') no-repeat;
	background-position:center top;*/
	margin-top:21px;
	position:relative;
}
.top nav::before {
	height:4px;
	width:956px;
	display:block;
	position:absolute;
	top:0px;
	right:150px;
	content:'';
	background:url('/images/h-line.png') no-repeat;
}
.top nav::after {
	height:4px;
	width:952px;
	display:block;
	position:absolute;
	bottom:0px;
	right:150px;
	content:'';
	background:url('/images/uh-line.png') no-repeat;
}
.top nav ul {
	margin-left:0px;
}
.top nav ul li {
	font-family:'jubilat';
	font-weight:500;
	font-size:19px;
	line-height:19px;
	display:inline-block;
	padding:28px 24px 28px;
	position:relative;
}
.top nav ul li:first-child {
	padding-left:0px;
}
.top nav ul li a {
	color:#53534a;
	text-decoration:none;
}
.top nav ul li::after {
	background:url('/images/v-line.png') no-repeat bottom right;
	width:2px;
	height:27px;
	position:absolute;
	right:0px;
	top:25px;
	content:'';
	display:inline-block;
}
.top nav ul li:last-of-type::after {
	display:none;
}
.top nav ul li a.menuactive, nav ul li:hover a {
	color:#fff;
}
.top nav ul li ul {
	display:none;
	position:absolute;
	top:72px; 
	left:0px;
	background:#fff;
	z-index:9999;
	width:190px;
}
.inside nav ul li ul {
	top:75px; 
}
.top nav ul li:hover ul {
	display:block;
}
.top nav ul li ul li:first-child {
	padding:25px 24px 8px;
}
.top nav ul li ul li:last-child {
	padding:8px 24px 25px;
}
.top nav ul li ul li {
	font-size:16px;
	padding:8px 24px;
}
.top nav ul li ul li a {
	color:#53534a!important
}
.top nav ul li ul li::after {
	display:none;
}
.top nav ul li ul li a:hover {
	color:#a2967d!important;
}


/* Homepage Content Styles */


.heading {
	padding-top:105px;
	padding-bottom:56px;
}
.heading h1 {
	font-family:'jubilat';
	font-size:72px;
	line-height:60px;
	font-weight:700;
	color:#525249;
	letter-spacing:-2px;
	margin-bottom:40px;
}

.info {
	position:relative;
}
.info .text {
	position:absolute;
	top:126px;
	left:218px;
	width:41.13%;
}
.info::after {
	position:absolute;
	bottom:-5px;
	height:5px;
	width:840px;
	margin:0 auto;
	content:'';
	display:block;
}
	
.text h1 {
	font-size:36px;
	font-family:'jubilat';
	font-weight:700;
	color:#fff;
	line-height:36px;
	margin-bottom:0px;
}
.text p {
	font-size:17px;
	font-family:'jubilat';
	font-weight:500;
	color:#525249;
	line-height:23px;
}

.list {
	padding:0px;
}
.list a {
	text-decoration:none !important;
}
.list article {
	padding:30px 0px 30px 35px;
}
.list img {
	width:auto;
	display:inline-block;
	margin-right:8px;
	float:left;
}
.list h1 {
	color:#5e5e56;
	font-family:'jubilat';
	font-size:30px;
	line-height:30px;
	font-weight:700;
	margin-bottom:0px;
	letter-spacing:-1px;
}
.list h2 {
	color:#816f56;
	font-family:'jubilat';
	font-size:17px;
	line-height:17px;
	font-weight:500;
}
.list hr {
	background:url('/images/d-h-line.png');
	height:5px;
	width:840px;
	margin:0 auto;
	clear:both;
}
.no-padding-left {
	padding-left:0px !important;
}

.homepage-content .col-6:first-child article {
	padding:78px 68px 43px 0px;
}
.homepage-content .col-6:nth-child(2) article {
	padding:78px 0px 43px 68px;
}
.homepage-content p {
	font-family:'jubilat';
	font-weight:400;
	font-size:16px;
	line-height:22px;
	color:#53534a;
	margin-bottom:30px;
}
.homepage-content h1 {
	font-family:'jubilat';
	font-weight:500;
	font-size:30px;
	line-height:34px;
	color:#53534a;
	margin-bottom:36px;
}
.homepage-content a {
	color:#816f56;
}

.testimonial {
	background:url('/images/creambg.jpg') #f4eee2 no-repeat;
	padding:42px 0px 25px;
}
.testimonial .col-10 img {
	max-width:318px;
	width:100%;
	display:inline-block;
	float:left;
	margin-right:50px;
}
.testimonial h1 {
	font-family:'jubilat';
	font-weight:700;
	color:#53534a;
	font-size:36px;
	margin-bottom:22px;
	margin-top:64px;
}
.testimonial p {
	font-family:'jubilat';
	font-size:16px;
	font-weight:400;
	line-height:22px;
	font-style:italic;
	display:inline;
}
.testimonial span {
	font-weight:500;
	font-style:normal;
}
.testimonial .col-2 {
	padding-top:48px;
}
.testimonial .col-2 img {
	width:auto;
	float:right;
	margin-bottom:8px;
}


/* Content Pages Styles */

#inside {
	background:none;
}

.top.inside {
	background:url('/images/inside-header.jpg');
	position:relative;
	padding-bottom:0px;
	z-index: 9990;
}
.top.inside::after {
	background: url('/images/inside-header-border.png');
	height:4px;
	width:100%;
	position:absolute;
	bottom:-4px;
	left:0px;
	display:block;
	content:'';
	z-index:999;
}
.top.inside nav::before {
	background:url('/images/ud-h-line.png') no-repeat;
}
.top.inside nav::after {
	display:none;
}
.top.inside nav ul li::after, .top.inside .book-now::before {
	background:url('/images/inside-menu.png') no-repeat bottom right;
}
.top.inside nav ul li a.menuactive, .top.inside nav ul li:hover a {
	color:#a2967d;
}
.content {
	background:url('/images/inside-bg.jpg');
	position:relative;
}
.content::before {
	position:absolute;
	z-index:999;
	background:url('/images/inside-border.png');
	height:15px;
	width:100%;
	content:'';
	top:-15px;
	left:0px;
	display:block;
}
.content::after {
	position:absolute;
	display:block;
	content:'';
	z-index:999;
	background:url('/images/inside-border-bottom.png'); 
	bottom:-16px;
	left:0px;
	height:16px;
	width:100%;
}
.content article {
	padding:60px 50px 40px;
}
.content .col-6:first-child article {
	padding:60px 50px 40px 0px;
}
.content .col-6:nth-child(2) article {
	padding:60px 0px 40px 50px;
}

.homepage-content .col-6:first-child article {
	padding:60px 38px 53px 0px;
}
.homepage-content .col-6:nth-child(2) article {
	padding:60px 0px 53px 38px;
}
.content p, .content li {
	font-family:'jubilat';
	font-weight:400;
	font-size:16px;
	line-height:22px;
	color:#53534a;
	margin-bottom:25px;
}
.content ul {
	margin-bottom:25px;
}
.content li {
	margin-bottom:0px;
}
.content h1 {
	font-family:'jubilat';
	font-weight:500;
	font-size:30px;
	line-height:34px;
	color:#53534a;
	margin-bottom:36px;
}
.content h2 {
	font-family:'jubilat';
	font-weight:500;
	font-size:22px;
	line-height:22px;
	color:#816F56;
	margin-bottom:10px;
}
.content h3 {
	font-family:'jubilat';
	font-weight:500;
	font-size:18px;
	line-height:22px;
	color:#53534a;
}
.content h3.margin {
  margin-bottom:40px;
}
.content img {
	width:80%;
	margin:10px auto;
	border-radius:50%;
	border:5px solid rgba(129, 111, 86, 0.5);
}
.content img.right {
	width:32%; margin-left:30px;
}
.content img.three {
	width:30%;
	margin-right:1%;
	float:left;
}
.content a {
	color:#53534a;
}
.content a:hover {
	color:#CCC1AA;
}

.banner {
	position:relative;
}
.banner .overlay {
	position:absolute;
	z-index:999;
	top:22.16%;
	left:16.15%;
	width:320px;
}
.banner .overlay h1 {
	font-family:'jubilat';
	font-size:72px;
	line-height:60px;
	color:#f4eee2;
	font-weight:700;
	letter-spacing:-1px;
}

.list.inside {
	background:url('/images/creambg-inside.jpg');
	padding:50px 0px;
}
.list.inside h3 {
	font-size:48px;
	font-family:'jubilat';
	font-weight:700;
	color:#525249;
	text-align:center;
	position:relative;
	padding-bottom:30px;
	width:100%;
}
.list.inside h3::after {
	display:block;
	content:'';
	position:absolute;
	height:5px;
	width:100%;
	z-index:999;
	left:0px;
	bottom:0px;
	background:url('/images/l-h-line.png') no-repeat top;
}
	
.content .border {
	border:2px solid #CCC1AA;
	text-align:center;
}
.content .border article {
	padding:40px 60px !important;
}
.border a {
	text-decoration:none; display: inline-block
}
.border img {
	width:60%;
	margin:0 auto 20px;
	border-radius:50%;
	border:5px solid rgba(129, 111, 86, 0.5);
}

/* Footer */

footer {
	background:url('/images/footerbg.png') #53534a no-repeat;
	padding:23px 0px 22px;
	position:relative;
}
footer::before {
	position:absolute;
	z-index:999;
	top:-13px;
	left:0px;
	display:block;
	content:'';
	height:13px;
	background:url('/images/footer-border.png');
	width:100%;
}
footer h3 {
	color:#978770;
	font-family:'jubilat';
	font-weight:700;
	font-size:14px;
}
footer ul {
	margin:0px 26px 0px 0px;
	display:inline-block;
}
footer ul li, footer p {
	list-style:none;
	font-family:'jubilat';
	font-weight:400;
	color:#f4eee2;
	font-size:14px;
	line-height:20px;
}
footer a {color:#f4eee2; text-decoration:none;}

footer .details {
	float:right;
	text-align:right;
}
.testimonial .logos {margin-top:20px;}
.testimonial .logos img {width:auto; display:inline-block; margin-right:30px;}
.credit {
	color:#767670!important;
	text-decoration:none;
}


/* Mobile Menu */

.mobmenu {display: none; position:fixed; background-color: #816F56; color: #fff;  padding:10px 15px; font-family:'jubilat'; font-size: 25px; font-weight: 700; margin-bottom: 0px; clear: both; border-radius:50%; top:10px; right:10px; z-index:99999;}
.mobmenu a {color:#fff; text-decoration:none;}
/*#page {background-color: #fff;}*/
a.menu-icon { color: #fff; font-size: 30px; margin-top: -2px; }


.hide {display:none;}

/* Responsive */


@media all and (max-width:1320px) {
	.wrapper {width: 95%;}
	.top nav ul li {padding:28px 20px 28px; font-size:18px;}
	.banner .overlay {left:7%;}
	.list h1 {font-size:25px;}
	body {background-size: 128%;}
	.heading {padding-top: 80px;}
	.testimonial h1 {margin-top:40px;}
}

@media all and (max-width:1100px) {
	body {background-size: 163%;}
	.top nav ul li::after {top:18px;}
	.top nav ul li {font-size: 16px; padding: 20px 14px 20px;}
	.heading {padding-top: 104px;}
	.heading h1 {font-size:60px;}
	.info .text {top: 70px; left: 128px; width: 46%;}
	.homepage-content .col-6:first-child article {padding: 48px 28px 43px 0px;}
	.homepage-content .col-6:nth-child(2) article {padding: 48px 0px 43px 28px;}
	
	.list h1 {font-size:20px; line-height: 22px;}
	.list.inside h3 {padding-bottom:20px;}
	
	.testimonial .col-10 img {width:30%; margin-right: 30px;}
	.testimonial h1 {margin-top:14px;    margin-bottom: 18px;}
	.testimonial .col-2 img {width:80%;}
	.testimonial .col-2 {padding-top: 28px;}
	
	.banner .overlay {left:8%;}
	.banner .overlay h1 {font-size:52px;}
	
	.top nav ul li ul {top:56px;}
}

@media all and (max-width:840px) {
	.info::after {width:100%;}
}

@media all and (max-width:800px) {
	nav:not(.mm-menu) {display:none;}
	.mobmenu {display:block;}
	.info .wrapper {width:100% !important;}
	.info .text {position:relative; top:auto; left:auto; padding:30px; width:auto;}
}

@media all and (max-width:500px) {
	.heading h1 {font-size:40px; line-height:40px;}
	.testimonial .col-10 img {width: 50%; float: none; margin: 0 auto; display: block;}
	.testimonial .col-2 img {width: 50%; margin: 0 auto 8px; float: none;}
	.list .col-3 {width:100%!important; border-bottom: 1px solid #f4eee2;}
	.list hr {display:none;}
	.list article {padding: 30px 0px 10px 0px;}
	.list h1 {font-size:25px; padding-top: 8px;}
	
	.homepage-content .col-6:first-child article {padding: 48px 0px 0px 0px;}
	.homepage-content .col-6:nth-child(2) article {padding: 0px 0px 30px 0px;}
	.heading {padding-top: 40px;}
	.info .text {padding:30px 20px 10px;}
	.text h1 {color:#816F56}
	.list.inside h3 {font-size:40px;}
	
	.top {padding: 20px 0px;}
	.links {padding-top:0px; margin:0 auto; width:auto;}
	.ta, .fb {width:37px; float:left;}
	
	footer {text-align:center;}
	footer ul {margin:0px;}
	footer .details {float: none; text-align: center;}
	
	.content article {padding: 40px 20px 40px;}
	.content .col-6:first-child article {padding: 40px 20px 0px!important;}
	.content .col-6:nth-child(2) article {padding: 0px 20px 40px!important;}
	.content h1 {font-size: 25px; line-height: 28px; margin-bottom: 26px;}
	.content .border {margin-bottom:20px;}
	.content .border article {padding:40px 20px !important;}
	
	.banner .overlay {position:relative; top:auto; left:auto; width: auto; background: #F5EFE3; padding: 20px 0px 30px;}
	.banner .overlay h1 {font-size:34px; color: inherit; padding-left:20px; line-height:33px;}
	
	.logo {margin: 0 auto;}
	
	.hide {display:block;}
	.book-now .book-h::before, .book-now::before {display:none;}
	
	.icons, .book-now {padding-top:30px; margin-right:0px;}
	.book-now {float:left;}
	.top.inside {padding-bottom:30px;}
	.content img.right {margin-left: 10px;}
	.content img.three {width: 28%;}
}




@media all and (max-width:350px) {
	.list h1 {font-size: 20px;}
}






/* Korean, Chinese and Japanese Pages */


.korean.heading h1 {
    font-size: 92px;
    line-height: 100px;
    margin-bottom: 40px;
    margin-top: -50px;
		font-family:'dxd0bbold' !important;
}
.korean.testimonial p {
	font-style:normal;
	margin-bottom:20px;
}
.korean.testimonial ul {
	margin-top:20px;
}
.korean.testimonial ul li {
	  font-family: 'dxd0bbold' !important;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
}

.japanese.heading h1 {
    font-size: 68px;
    line-height: 78px;
		margin-top:-20px;
		font-family:'jk_gothic_llight' !important;
}
.japanese.testimonial p {
	font-style:normal;
}

.chinese.heading h1, .chinese.text h1, .chinese.text p, .chinese.homepage-content h1, .chinese.homepage-content p, .chinese.list h2 {
	font-family:'Microsoft JhengHei UI' !important;
}
.chinese.testimonial p {
	font-style:normal;
}
.chinese.testimonial ul {
	margin-bottom:20px;
}
.chinese.testimonial ul li {
	  font-family: 'Microsoft JhengHei UI' !important;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
}